Subject: [netatalk-admins] Why do I receive double postings again?

From: Harry Zink <[email-masked]>
Date: Tue, 12 May 1998 11:23:06 -0800

I suddenly started receiving duplicates of all messages that are posted 
to this mail list. Is this a problem on the mailing list side?

Harry